<bugID>348939<Summary>On Linux, tab scroll button has artifact on hover</Summary><Description>After the landing of bug 345466, the corner outside the scroll button is the color of the scroll button itself when hovered.  Maybe the scroll button images aren't properly transparent.

See the upper-right corner of the scroll button shown in https://bugzilla.mozilla.org/attachment.cgi?id=234113 .</Description></bugID>